<?php

$SQL = "create view view_dropdowntypes as

          select dropdowntypes.*,
                   date_format(dropdowntype_created, '%c/%e/%Y %l:%i %p') as dropdowntype_created_verbose,
                   date_format(dropdowntype_changed, '%c/%e/%Y %l:%i %p') as dropdowntype_changed_verbose
                 
            from dropdowntypes
            
        order by dropdowntype_title";
?>